@charset "UTF-8";


/* ---------------------------------------------------------
■パーツ名称
--------------------------------------------------------- */
.flick-container li a div {
	height: auto;
	background: none; }


/* ズーム */
#zoomContainer .zoom-label {
	height: auto;
	line-height: 0;
	background: none; }

/* ---------------------------------------------------------
■カラータブ
--------------------------------------------------------- */
#flickUI .inches li {
	height: auto;
	margin-right: 8px;
	background: none; }

#flickUI .inches li a {
	overflow: visible;
	width: auto;
	height: auto;
	padding: 5px 0 0; }

/* 4カラム */
#flickUI .column4 li {
	width: 97px; }

#flickUI .column5 li {
	width: 83px; }

/* ---------------------------------------------------------
■サムネイル
--------------------------------------------------------- */
#flickUI .flick-thumb {
	background: none; }

#flickUI .flick-thumb li {
	opacity: 1!important;
	background: none; }


#flickUI .flick-thumb li.over,
#flickUI .flick-thumb li:hover {
	background-color: #e5e5e5; }


/* 10個 */
#flickUI .thumb10column li {
	width: 43px; }

/* ズーム 名称 */
#zoomUI .devices li {
	background: none; }

#zoomUI .devices li a {
	overflow: visible;
	height: auto;
	padding: 0;
	line-height: 28px; }

/* ズーム タブ*/
#zoomUI .inches li {
	background: none; }

#zoomUI .inches li a {
	overflow: visible;
	height: auto;
	padding: 0;
	line-height: 28px; }
	
#zoomUI .inches li a:hover {
	opacity: 0.6; }

#zoomUI .fiveColumn li {
	margin-right: 5px; }

#zoomUI .fiveColumn a {
	font-size: 12px;
	letter-spacing: -0.6px; }

/* ズーム サムネイル*/
#zoomUI .zoom-thumb {
	background: none; }

#zoomUI .zoom-thumb li {
	opacity: 1!important;
	background: none; }

#zoomUI .zoom-thumb li img {
	width: 100%; }

#zoomUI .zoom-thumb li.over,
#zoomUI .zoom-thumb li:hover {
	background-color: #e5e5e5; }


/* ---------------------------------------------------------
■図のタブ
--------------------------------------------------------- */
.page-spec #size .inchesImageMode li a {
	height: auto;
	padding: 0;
	background: none;}


/* ------------------------------------

SP

---------------------------------------- */
.sp #flickUI .column5 li {
	width: 16.875%;
	margin: 0 1.562%; }



















